;*********[15,40]SHUTUP.CMD*******
SET /UIC=[1,24]
MAC SHUTUP.POB;1=[15,40]SHUTUP.PAT
PIP MLTUSR.OLB;2=MLTUSR.OLB;1
LBR SHUTUP.OBJ;1=MLTUSR.OLB;1/EX:SHUTUP
PAT SHUTUP.OBJ;2=SHUTUP.OBJ;1/CS:103177,SHUTUP.POB;1/CS:37403
LBR MLTUSR.OLB;2/RP=SHUTUP.OBJ;2
PIP SHUTUP.OBJ;2/DE,SHUTUP.OBJ;1,SHUTUP.POB;1
SET /UIC=[1,1]
